<template>
  <v-container fluid>
    <v-layout>
      <v-flex>
        Settings
      </v-flex>
    </v-layout>
  </v-container>
</template>

<script>
export default {
  name: 'Settings'
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
